Subject: mrouted + Multicast App problem in Solaris 2.5.1

From: Beau Williamson <[email-masked]>
Date: Wed, 19 Nov 1997 16:59:58 -0600

Has anyone else seen this?

I'm running Solaris 2.5.1 on a sparc 5.  I've installed the latest version
of the "Solaris_mc35+.2.5.1-patch.tar" images in order to run mrouted.
However, when I start "mrouted" it appears to "suck-up" most of the
multicast packets and only lets a few trickle through to other active
multicast applications.

Example: While running a vat session with several other members, I start
mrouted. Within a few seconds, all members "grey-out" on the vat session.
However, the multicast packet starvation of vat is not total.  I do get an
occasional RTCP packet through which causes random members to go "black" on
the session window.

This maybe a Solaris 2.5.1 related problem as others running SunOS don't
seem to have this problem. 

Any comments or help will be appreciated.

Beau Williamson

"Go forth and multicast!"